Subject: GA-DIGEST V1 #590
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, July 5 2001            Volume 01 : Number 590

----------------------------------------------------------------------

Date: Wed, 04 Jul 2001 22:28:29 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Admin note: I have resigned as list monitor

Erica and all assembly members,

  All I can say here is that your response here Erica, doesn't seem to
be very much in line with being a "Responsable Participant", as Patricks
post did not deserve a response from a "Responsible Participant" in this
instance...  Just a thought...

erica wrote:

> messages of this kind below achieve nothing positive and serve only to
> further undermine confidence in the GA as a responsible participant in the
> ICANN process.  Is it really too much to expect that people refrain from
> personal abuse - or must  we just accept that that GA list is for personal
> abuse??
>
> erica
> ----- Original Message -----
> From: "Patrick Corliss" <[email-masked]>
> To: "William X. Walsh" <[email-masked]>
> Cc: "[ga]" <[email-masked]>
> Sent: Wednesday, July 04, 2001 2:51 PM
> Subject: [ga] Admin note: I have resigned as list monitor
>
> > Hi William
> >
> > > This is not the way abuse should be handled.
> > >
> > > The majority of those voting is not always right, Joop.
> >
> > So who is right?  Mr William X. Walsh, I suppose?
> > How would you like to do something constructive?
> >
> > Suggest HOW we might achieve anything worthwhile.
> > I'm sure we would be most attentive.
> >
> > You don't like the lists, you don't like the Chair or Alt Chair, you don't
> > like Joop, you don't like IDNO, you don't like the rules, you don't like
> > being asked to behave, you don't like suspensions, you don't like the
> > process, you don't like people disagreeing with you.
> >
> > The only thing you like is arguing and wasting time.
> >
> > Regards
> > Patrick Corliss
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Jul 2001 23:27:23 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] .kids domain

Alexander,

I would not hesitate to write to the author of the bill regardless of 
where you live.  It may serve to put our legislature on notice that 
they need to pay attention to the global community and not just 
the US.  This may be an opportune time to make that statement.

This proposed legislation does make a point, though, doesn't it?  
How can ICANN claim to be a multinational organization and the 
root a global entity when it is owned and controlled by the US 
government?  Isn't it, then, a US root with a huge market share, 
managed by a private US corporation?  With ICANN not having to 
answer to anyone but the state AG and DoC and with DoC simply 
rubber stamping anything that ICANN decides per their stated 
policy, we seem to have just what was said at the February 
hearing:

...ICANN answers to no one but maybe God and perhaps not even 
to Him...

Also from the hearing:

["Mr. Pickering:  This is the dilemma for us and has been for the 
very beginning.  The reason we have ICANN is to avoid the APA, 
the Adiminstrative Procedures Act, as much as any reason.  We 
didn't want the APA to apply to ICANN."]  

Open, transparent, bottom-up?  

Leah

On 5 Jul 2001, at 5:03, Alexander Svensson wrote:

> 
> Now that U.S. legislators have introduced a bill regarding the
> establishment of a .kids domain, *non*-U.S. citizens may *also* wish
> to express their opinions on this topic to the U.S. legislators, but
> have no avenue.
> 
> Meanwhile, they may enjoy the U.S. Capitol Virtual Tour.
> http://www.senate.gov/vtour/
> 
> Cynically yours,
> /// Alexander
> 
> (This message is not aimed at Danny, the messenger in this case.)
> 
> > Now that U.S. legislators have introduced a bill regarding the
> > establishment of a .kids domain, U.S. citizens may wish to express
> > their opinions on this topic to their local legislators (pro or
> > con).  For information on how to write to your local
> > representatives:
> >
> > http://www.house.gov/writerep/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Jul 2001 21:54:24 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] .kids domain

Hello L,

Wednesday, July 04, 2001, 8:27:23 PM, L Gallegos wrote:

> This proposed legislation does make a point, though, doesn't it?  
> How can ICANN claim to be a multinational organization and the 
> root a global entity when it is owned and controlled by the US 
> government?  Isn't it, then, a US root with a huge market share, 
> managed by a private US corporation?  With ICANN not having to 
> answer to anyone but the state AG and DoC and with DoC simply 
> rubber stamping anything that ICANN decides per their stated 
> policy, we seem to have just what was said at the February 
> hearing:

<sigh>

More grandstanding.

Let's face reality, wherever ICANN was based, it would subject to the
laws of the country it was domiciled in, and could be compelled to act
based on laws in that country.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 05 Jul 2001 00:56:05 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] .kids domain

Alex and all assembly members

Alexander Svensson wrote:

> Now that U.S. legislators have introduced a bill regarding the establishment
> of a .kids domain, *non*-U.S. citizens may *also* wish to express their opinions
> on this topic to the U.S. legislators, but have no avenue.

  Of course those that are not US citizens have many avenues by which they
can communicate with US governmental officials.  You can write (e-mail,
fax or regular mail) to any US Senator, or House of Representative, you may
send through your Embassy in the US, you concerns, thoughts, and/or feelings
regarding any matters such as this one, and you may communicate through
the US media you concerns, feelings and thoughts...  In the case of the
House of Representatives, there is and E-Mail list the ecommerce
list at <[email-masked]> as well that you may pass on your
positions, feelings, and thoughts on these matters.

>
>
> Meanwhile, they may enjoy the U.S. Capitol Virtual Tour.
> http://www.senate.gov/vtour/
>
> Cynically yours,
> /// Alexander
>
> (This message is not aimed at Danny, the messenger in this case.)
>
> > Now that U.S. legislators have introduced a bill regarding the establishment
> > of a .kids domain, U.S. citizens may wish to express their opinions on this
> > topic to their local legislators (pro or con).  For information on how to
> > write to your local representatives:
> >
> > http://www.house.gov/writerep/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 05 Jul 2001 01:34:27 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Organization/Communication

Danny and all assembly members,

[email-masked] wrote:

> Reposted from the @Large forum:
> http://www.atlargestudy.org/forum_archive/msg00130.shtml
>
> On Tue, 5 Jun 2001, Cade,Marilyn S - LGA wrote:
>
> > Karl, can you give all of some useful and concrete suggestions about how to
> organize and communicate with individuals. I think that part is still missing
> from your suggestions.<

  To which Karl has sense responded quite eloquently and precisely, as
did several other participants...

>
>
> You are raising a very critical issue.
>
> Let me try to begin my attempt to answer by suggesting that there is a
> difference between an election and between the communications that occur
> among electors and between electors and candidates.

  Naturally there is a significant difference in some roles and circumstances
and in others no difference in the communications that occur among and
between electors with other electors, and electors and candidates...  In some
if not most instances the candidates are also electors.  However this is not all
that astounding or particularly significant.

>
>
> As for elections - they can be regional or global or whatever; that's a
> matter for another discussion.
>
> The issue here is how we can allow individual electors to organize and
> communicate.

  I don't think it is a matter of allowance, as Karl later posted in response
to the reference you kindly provided.  Rather is it a mater of how individual
electors WISH or CHOOSE to organize and communicate.

>
>
> First off - my own experience tells me that a global Hyde Park - i.e. an open
> forum - is necessary but hardly sufficient.  My experience is that a global
> forum is merely an entry vehicle for ideas, but that the maturation of
> discussion and evolution of ideas won't happen except in smaller fora that
> have evolved fora-based notions of who has credibility, who is a demagog or
> fifth columnist, or who is simply singing off key.

  Smaller fora by the nature of it being small naturally lends itself to make
communication between it's members or participants simpler, and likely
easier, depending on whom are the participants.  However this narrows
the potential scope of positions and interface to a overly limited and not
possibly representative of the broad concerns, ideas, and interests of
stakeholders or other interested parties...

>
>
> My sense is that most of us who have watched ICANN or who have participated
> in large discussion spaces have some lesser or greater degree of skepticism
> of such spaces.

  I don't, and neither do any of our members that I am aware of in this sense.
However there is a sense that some participants/stakeholders that are
viewed with some skepticism.  This is not a fault of the space, but rather
fault of the perceived and stated motivations of these specific participants...

>
>
> So, what's the means by which these more focused fora arise?

  They don't really.

>
>
> There are probably an infinite number of means, but I've had experience with
> only a few.
>
> Self-organized clusters of roughly similar-minded people are a very valuable
> mechanism.

  Yes there is some value amongst those that are participating in these
similar minded fora.  But they are isolated and eventually self serve
that isolation sometimes to a degree that they believe many false
premise and conclusion and then attempt to apply them to a broader
group as if they were pre-ordained.  Small religious sects often make
this same mistake....

>
>
> My experience with the Boston Working Group (BWG) is illustrative.  When the
> final IFWP "wrap up meeting" was cancelled several of us were left with
> non-refundable air tickets to Boston.  So we simply went and gathered -
> physically gathered - face to face - and worked.

  On what specifically?  Is there a work product?

>  The result was mutual trust
> and understanding.

  Yes amongst yourselves in that time frame.  However sense that time,
many have split off into other beliefs....

>  We've built on that foundation and expanded the group so
> that it serves as a pretty solid vehicle for the evolution of ideas.  We
> don't depend entirely on electronic communications - there are frequent face
> to face interactions among the members; I consider that a
> valuable characteristic.  Yes, it is a closed group - that's one of its
> strengths.

  Closed groups are very beneficial amongst themselves.  The broader benefit
weakens once it is introduced amongst a larger group however...

>  And since it has no intrinsic voting power except insofar people
> might be convinced of the value of ideas, I have no trouble rejecting those
> who attack it as a closed group.
>
> It takes a great deal of work to form and maintain this kind of ad hoc group.
>  One should not expect others to do the work for them - ICANN should not be
> expected to facilitate such formations.  But equally, ICANN should not do
> things that impede such formations - for instance, ICANN should avoid things
> like anonymous public mailing lists that make it
> difficult for people to identify one another for purposes of initiating those
> critical off-list contacts that serve as the nuclei about which coalitions or
> fora may coalesce.

  Yes many political alliances were formed in just such a manner.  One of
the most successful was the Nazi Party.  The Axis states  had great
success from 1932 through 1942.  After finding out that their ideas
for world domination and order were discovered for what they really
were, the rest of the than unprepared world decided that their ideas
were no desirable.  Other examples throughout history have similarly
failed or run their course into oblivion....

>
>
> As you know, I'm a strong opponent of censorship in public spaces. However,
> in private spaces, the ability to impose a degree of etiquitte is essential
> to the long-term survival of the group and the maturation of its thought
> processes and the growth of its political strength.  In the Boston Working
> Group we have a rule that requires mutual respect and another that demands
> that nothing be leaked without permission.  Of course we aren't perfect in
> this, far from it, but we've survived and grown since before the era of ICANN.

  Yes I was a member of that fora.  It had a short life, but did come up
with several what I thought were great ideas, but upon consideration
amongst the broader stakeholder organizations and groups, one by one
fell by the wayside....

>
>
> Another very important mechanism is an active press - Journalists build their
> own visibility and credibility and that, in turn, serves as a sieve that
> helps us identify those in the global forum who are simply oddballs from
> those who are modern day Aristotles in the rough.

  Journalists also destroy their own visibility and degrade their own
sense of credibility as we have seen recently with several online
publications and even more printed media one time giants.  They do so
through several means, but mainly by not being daring enough, doing
good investigative journalistic work, and keeping their audience
adequately engaged....

>
>
> Just as it takes time for interest-coalitions to forum out of the inchaote
> cloud of global-forum partipants, it takes a great deal of time for
> journalists to realize the importance of issues, much more to comprehend them
> sufficiently to write about coherently.  The press is not simply an observer;
> it is a partner, in the evolution of a mature body politic - we have to give
> them the time, materials, and patience so that over time they can do their
> job well.

  To some degree this is of course correct.  But the really good Journalist
publications are well led and can expand their audience very quickly, grasp
the nature of the subjects and story's they are interested in engaging...
The remainder are, "Just the rest"...

>
>
> You ask how people can remain engaged in this process without burning out...
>
> Lord knows. ;-)

  Than I must be a god!  It is simple really, be insistent, consistent,
and persistent....

>
>
> In my own case I look at ICANN as an historical event - It is my sense that
> we are creating a new kind of sovereign governmental institution - something
> that hasn't really happened since the nation-state reached modern form in the
> years following the Napoleonic Wars.

  Interesting view for and organization that would have no existence at all
was it not for a contract with the USG....

>
>
> This is simply too interesting (to me) to miss.
>
> (I don't see treaty-based entities or NGO's as being independent sovreign
> entities and thus really not the same kind of thing as is being created with
> ICANN.)
>
> As for getting work done - That's a hard one.  In the global forum it simply
> isn't possible to depend that organized work efforts will reach fruition.  In
> the smaller fora it is important that there develop a kind of management
> structure - nothing formal, but rather a sense that members can ask others to
> help and that once a committment is made, it is
> important that the committment be honored.  Again drawing on the BWG
> experience - we had the luck of starting life in a compressed weekend in
> which we had to essentially review the entire initial ICANN proposal, agree
> upon limited changes, and put those into writing.  We litterally gathered
> around a dining room table and pounded out our ideas until we were exhausted.
>  That kind of thing builds a lot of strength in a group.
>
> As for resources, it is my sense that a viable ad-hoc forum requires some
> degree of network support - A mailing list and archive are important, as is
> easy access to private and public web servers so that drafts can be floated
> and final documents published.  This kind of thing is not particularly hard
> or expensive to establish - in the BWG case it was
> particularly easy because several of us have strong technical backgrounds and
> were already running 24x7 e-mail and web-server systems with decent
> constant-on connectivity.
>
> My own experience tells me that the process of maturation of an electorate
> involves a lot of unrecognized work, a lot of ego, piles of frustration, a
> strong dose of hyperbole, and the catalyst of face-to-face contact.
>
> I'm kind of running off at the keyboard here... I hope I've made some useful
> suggestions.
>
>         --karl--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 5 Jul 2001 08:58:39 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] GA election to designate its representative to the NC UDRP TF

GA Members,

The procedures and timeline for the DNSO GA election to designate 
its representative to the Names Council UDRP Task Force
are published in:
http://www.dnso.org/dnso/notes/2001.DNSO-GA-UdrpTF.html

The Call for nomination of candidates to represent the GA 
to the Names Council UDRP Task Force is open now.

DNSO Secretariat
- ---

[ cf. http://www.dnso.org/dnso/notes/2001.DNSO-GA-UdrpTF.html ]

ICANN/DNSO

 DNSO GA election to designate its representative to the Names Council UDRP
                            Task Force, July 2001

5 July 2001

  I. The Names Council asked the General Assembly to designate its own
     representative to the UDRP Task Force.

     The charter for the NC UDRP TF is described in the NC Business Plan,
     under item (1)
     http://www.dnso.org/dnso/notes/2001-02.NCbusinessplan.html

     The UDRP Terms of Reference document is in :
        o Word format
          http://www.dnso.org/clubpublic/tor-udrp/Arc00/msg00026.html
        o HTML format
          http://www.dnso.org/dnso/notes/2001.NC-tor-UDRP-Review-Evaluation.html

 II. The GA Chair asked the Secretariat to initiate an election process to
     designate the GA representative to the Names Council UDRP Task Force.

III. The Secretariat determined that this election will take place between 5
     July and 25 July 2001, with the following agenda:
        o Thursday, 05 Jul - Call for nominations issued
        o Monday, 16 Jul - List of candidates closed
        o Tuesday, 17 Jul - Vote of the GA voting registry initiated
        o Tuesday, 24 Jul - Vote of the GA voting registry closed
        o Wednesday, 25 Jul - Results calculated and announced

 IV. Nomination of candidates to represent the GA to the Names Council UDRP
     Task Force:

          Open Thursday 5 July 2001, 07:00 UTC, 09:00 CET (Paris),
          Closed Monday 16 July 2001, 07:00 UTC, 09:00 CET (Paris)

          The acceptance period closes on Monday 16 July 2001 at 10:00
          UTC, 12:00 CET (Paris), 3 hours later than nominations.

          (For local time in other places see
          http://www.timeanddate.com/worldclock/)

             * Nominations must be sent by e-mail to
               [email-masked].

               Please use a Template for nomination:

                  1a. Full name of the nominee:
                  1b. E-mail address of the nominee:
                  2a. Full name of the nominator:
                  2b. E-mail address of the nominator:
                  2c. Type of GA membership:
                      (GA-ga subscriber, GA-announce subscriber,
                       GA-voting registry, Working Group subscriber,
                       or DNSO Constituency member)

               Each nominee will be requested for acceptance statement
               by the Secretariat.

             * Acceptances must be sent by e-mail to
               [email-masked].

               Please use a Template for acceptance:

                  1a. Full name of the nominee:
                  1b. E-mail address of the nominee:
                  1c. Background information about the nominee:
                  1d. Statement of the nominee's objectives
                      in the role as GA delegate to the NC UDRP TF:

             * Archives of nominations and acceptances received:

               http://www.dnso.org/clubpublic/ga-nominations/Arc03

               On 16 July 2001 at 10:00 UTC, 12:00 CET (Paris), the
               ga-nominations list will be closed.

             * Nominees listed in order of acceptances (updated daily):
                  + A
                  + B
                  + C

  V. A Watchdog Committee has been formed to police the nomination process
     to help detect and cure any instances of fraudulent activity in
     connection with the nomination process.

     Any instances of fraudulent nominations should be reported to this
     committee at the following email address: [email-masked], with a
     copy to the Names Council at [email-masked], This committee and the
     Names Council shall have the sole discretion as to how to deal with any
     such reported activity.

     Watchdog Committee list archive in
     http://www.dnso.org/clubpublic/ga-watchdog/Arc00/

     The members to the Watchdog Committee in 2001 election are:
        o Roberto Gaetano (request for removal received on 3rd July 2001)
        o Harald Alvestrand
        o Kent Crispin (request for removal received on 2nd July 2001)
        o Dany Vandromme
        o Alexander Svensson
        o Izumi Aizu

 VI. Election by the General Assembly to designate its representative to the
     NC UDRP Task Force.

     The Electorate will be those GA members who subscribed to the GA Voting
     Registry http://www.dnso.org/dnso/notes/2000.GA-voting-registry.html.

          Open Tuesday 17 July 2001, 07:00 UTC, 09:00 CET (Paris),
          Closed Tuesday 24 July 2001, 07:00 UTC, 09:00 CET (Paris)

          (For local time in other places see
          http://www.timeanddate.com/worldclock/)

          The results are due no later than Wednesday 25 July 2001, at
          22:00 UTC, 24:00 CET (Paris), and will be published in
          http://www.dnso.org/dnso/notes/2001.GA-UdrpTF-vote.html

  ------------------------------------------------------------------------

                   Information from:  © DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 5 Jul 2001 10:50:36 +0200
From: "Philip Sheppard" <[email-masked]>
Subject: [ga] President Younger's Independence Day Address to the World

This is a multi-part message in MIME format.

- ------=_NextPart_000_00D7_01C10540.525C21A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

If I may summarise Danny's speech I understand that he says the GA is =
excluded from DNSO decision making. This is not the case.

The NC is working to fulfil its business plan - that plan was a result =
of issues raised within the DNSO by the GA and others.=20

One item of the plan concerning Review, takes its input directly from WG =
E, WG D and WG Review which were fora for discussion but not structured =
as fora for implementation. There will be opportunities for full public =
comment (i.e. GA input) on the relevant output of the NC task forces and =
other groups.

Another item of the business plan concerns UDRP and we are expecting a =
nominee from the GA to join the task force.

In the meantime the issue specific GA lists are the conduit for =
involvement on key issues. Where agreement on issues is reached on these =
lists we hope that the GA Chair (or indeed any GA member) will =
communicate this to the NC intake committee, in order to get the issue =
on the NC agenda. It is worth noting that to date there is more energy =
spent on rhetoric than there has been input from the GA to the NC intake =
Committee.

Finally, the NC has spent considerable time to start a recruitment and =
fund raising process in order to improve DNSO secretariat support. The =
GA like the NC will be a beneficiary of this.

Philip Sheppard
NC Chair

- ------=_NextPart_000_00D7_01C10540.525C21A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>If I may summarise Danny's speech I understand that =
he=20
says&nbsp;the GA is excluded from DNSO decision making. This is not the=20
case.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>The NC is working to fulfil its business plan - that =
plan was=20
a result of issues raised within the DNSO by the GA and others. =
</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>One item of the plan concerning Review, takes its =
input=20
directly from WG E, WG D and WG Review which were fora for discussion =
but not=20
structured as fora for implementation. There will be opportunities for =
full=20
public comment (i.e. GA input) on the relevant output of the NC task =
forces and=20
other groups.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Another item of the business plan concerns UDRP and =
we are=20
expecting a nominee from the GA to join the task force.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>In the meantime the issue specific GA lists&nbsp;are =
the=20
conduit for involvement on key issues. Where agreement on issues is =
reached on=20
these lists we hope that the GA Chair (or indeed any GA member) will =
communicate=20
this to the NC intake committee, in order to get the issue on the NC =
agenda. It=20
is worth noting that to date there is more energy spent on rhetoric than =
there=20
has been input from the GA to the NC intake Committee.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Finally, the NC has spent considerable time to start =
a=20
recruitment and fund raising process in order to improve DNSO =
secretariat=20
support. The GA like the NC will be a beneficiary of this.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Philip Sheppard</FONT></DIV>
<DIV><FONT size=3D2>NC Chair</FONT></DIV></BODY></HTML>

- ------=_NextPart_000_00D7_01C10540.525C21A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 5 Jul 2001 11:26:24 +0200
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] .kids domain

Hello Leah,

L Gallegos wrote on 04.07.01, 23:27:23:
> I would not hesitate to write to the author of the bill regardless of
> where you live.  It may serve to put our legislature on notice that
> they need to pay attention to the global community and not just
> the US.  This may be an opportune time to make that statement.

thanks for your encouragement, but I remain skeptical
because I know from people who actually worked for
Congresspeople that they (have to) ignore e-mail even
from outside their /Congressional District/. To cope with
the enormous amount of incoming comments, sorting them
by location of sender is a simple strategy. For a North
Californian Representative, Grapevine TX is "not his
bailiwick", let alone Hamburg, Germany. That's why
the "Write Your Representative" system has been set up.

Nonetheless: To write to Mr Shimkus from outside the U.S.,
you can go to http://www.house.gov/writerep/ and select
"Illinois", for the ZIP code you can enter "62234" and "3019".
You should provide your real address in your message, since
any reply will be in written form, not per e-mail.

> This proposed legislation does make a point, though, doesn't it?
> How can ICANN claim to be a multinational organization and the
> root a global entity when it is owned and controlled by the US
> government? Isn't it, then, a US root with a huge market share,
> managed by a private US corporation?

I don't think private US corporations are evil per se, as
long as their actions and internal workings reflect the global
nature of the Net, and there definitely is room for improvement...
If the bill passes (which I think is highly unlikely), the U.S.
parliament has failed the litmus test for providing an
environment in which such an experiment as ICANN can take place.

> With ICANN not having to
> answer to anyone but the state AG and DoC and with DoC simply
> rubber stamping anything that ICANN decides per their stated
> policy, we seem to have just what was said at the February
> hearing:
>
> ...ICANN answers to no one but maybe God and perhaps not even
> to Him...

I don't think California's Attorney General or the U.S.
Department of Commerce /should/ have a decisive say
in Internet management.

> Also from the hearing:
>
> ["Mr. Pickering:  This is the dilemma for us and has been for the
> very beginning.  The reason we have ICANN is to avoid the APA,
> the Adiminstrative Procedures Act, as much as any reason.  We
> didn't want the APA to apply to ICANN."]

I remember Congressman Dingell referring to ICANN as
"the agency which we are constituting to act on behalf of
the U.S. government" in that hearing. Ouch.

> Open, transparent, bottom-up?
Way to go!

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 05 Jul 2001 05:16:11 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] President Younger's Independence Day Address to the World

Phillip and all assembly members,

   Judging from the "Subject" line of this post it would seem that you
are
a bit dismayed with Danny or Danny's earlier post to this the GA
Forum.  Indeed I responded to it myself with some concern as well.
Yet I am finding your sarcasm in this separate post/thread in response
a bit unnecessary and demeaning without cause.

Philip Sheppard wrote:

>   If I may summarise Danny's speech I understand that he says the GA
> is excluded from DNSO decision making. This is not the case.

True.  However it is quite evident that the DNSO GA is not being allowed

to fulfill it's rightful place in the decision making process from
within the
DNSO.  I believe that this was what Danny really was addressing...

>

>
>
> The NC is working to fulfil its business plan - that plan was a result
> of issues raised within the DNSO by the GA and others.

  Yes but does the "NC's business Plan" align with the DNSO GA's
necessary
role?  Some here would think not...

>
>
> One item of the plan concerning Review, takes its input directly from
> WG E, WG D and WG Review which were fora for discussion but not
> structured as fora for implementation.

  Why not structured for implementation?

> There will be opportunities for full public comment (i.e. GA input) on
> the relevant output of the NC task forces and other groups.
>
> Another item of the business plan concerns UDRP and we are expecting a
> nominee from the GA to join the task force.

  This is a good area for the GA to participate in.  As currently one of
the
nominee's I hope that the process will be open to any and all other
input
from whatever source is self identified as an "Interested Party"...  I
also
hope that this UDRP Task Force will be a implementation Task Force...

  As you may know, there has already been a good head start on
UDRP Questionnaire, questions being suggested on the sub list ga-udrp.
These should be very helpful and useful in the questionnaire for the
stakeholders to consider.  I have compiled I believe to be a complete
list of the thus far suggested questions.

>
>
> In the meantime the issue specific GA lists are the conduit for
> involvement on key issues. Where agreement on issues is reached on
> these lists we hope that the GA Chair (or indeed any GA member) will
> communicate this to the NC intake committee, in order to get the issue
> on the NC agenda. It is worth noting that to date there is more energy
> spent on rhetoric than there has been input from the GA to the NC
> intake Committee.

  Rhetorical comment is often a good source of intake.  I hope that the
NC Intake Committee will view such input as such.

>
>
> Finally, the NC has spent considerable time to start a recruitment and
> fund raising process in order to improve DNSO secretariat support. The
> GA like the NC will be a beneficiary of this.

  Good!  Is there a reference URL where this can be reviewed by the GA
members?

>
>
> Philip Sheppard
> NC Chair
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #590
************************